homepage: "https://github.com/radondb/radon"
primary_contact: "overred.shuttler@gmail.com"
auto_ccs :
  - "adam@adalogics.com"
language: go
fuzzing_engines:
  - libfuzzer
sanitizers:
  - address
main_repo: 'https://github.com/radondb/radon'
